Subject: FVWM: menuwindows

From: [email-masked]
Date: Wed, 13 Mar 1996 15:46:45 +0100

Hi,

I have this problem with menus (I mean the widget). If I click on the button
that popups the menu, it popsup the menu, but then immediately the menuwindow
is put behind the parent window. You have to click somewhere else, to unmap
the menu window and activate the menuwindow again. (Very strangely it stays
in front of the parent window, the second time). I have this both with Motif 
and Athena.

I this a problem (bug) in the window manager (fvwm2) or something else?

Greetz, Micha
<[email-masked]>
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].